=== debian/changelog ===
nepomuk-core (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Add fix_nepomuk_crash.diff as advised by upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Oct 2012 21:53:59 +0100

nepomuk-core (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:36:43 +0100

nepomuk-core (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release
  * Applied upstream: fix_mem_leak.patch and fix_mem_leak_2.patch

  [ Philip Muškovac ]
  * Add new symbols to libnepomukcore4abi1.symbols

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:41:21 +0530

nepomuk-core (4:4.9.0a-0ubuntu3) quantal; urgency=low

  * Add fix_memory_leak.patch and fix_memory_leak_2.patch from
    the KDE 4.9 branch so that nepomuk doesn't consume all the RAM

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 09 Aug 2012 00:45:51 +0530

nepomuk-core (4:4.9.0a-0ubuntu2) quantal; urgency=low

  * Fix .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 14:08:42 +0100

nepomuk-core (4:4.9.0a-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New symbols, rename libnepomukcore4 to libnepomukcore4abi and enable Debian ABI manager

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:43:09 +0100

nepomuk-core (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Philip Muškovac ]
  * add missing libkdeinit4_nepomukserver.so to nepomuk-core.install
    (LP: #1011683)

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Add doxygen build-dep

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:40:34 +0200

nepomuk-core (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Initial release. 
    - import kubuntu_strigi_ram_detection.diff from kde-runtime package
      as the code was moved here

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 15:25:35 +0200
