=== debian/control ===
Source: nepomuk-core
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9),               
               kdelibs5-dev (>= 4:4.9.2),
               libsoprano-dev (>= 2.7.56~),
               libstreamanalyzer-dev (>= 0.7.3),
               libstreams-dev (>= 0.7.3),
               pkg-kde-tools (>= 0.12),
               quilt,
               shared-desktop-ontologies (>= 0.7),
               doxygen
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-core
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-core

Package: nepomuk-core-dev
Section: libdevel
Architecture: any
Depends: libnepomukcore4abi1 (= ${binary:Version}),
         libnepomuksync4 (= ${binary:Version}),
         ${misc:Depends}
Breaks: kde-runtime-dev (<< 4:4.8.80)
Replaces: kde-runtime-dev (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries -- development files
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the development files for nepomuk-core.

Package: nepomuk-core
Architecture: any
Depends: nepomuk-core-data, ${misc:depends}, ${shlibs:Depends}
Breaks: kde-runtime (<< 4:4.8.80)
Replaces: kde-runtime (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.

Package: nepomuk-core-data
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-runtime-data (<< 4:4.8.80)
Replaces: kde-runtime-data (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries -- shared data files
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the architecure independent files from nepomuk-core.

Package: libnepomuksync4
Section: libs
Architecture: any
Depends: nepomuk-core-data, ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-runtime (<< 4:4.8.1~)
Replaces: kde-runtime (<< 4:4.8.1~)
Description: Nepomuk sync interface for the Backup and Sync service
 The Nepomuk sync interface provides a convenient way to store and look up
 Nepomuk resources.
 .
 This package contains the Nepomuk Synchronization library.

Package: libnepomukcore4abi1
X-Debian-ABI: 1
Section: libs
Architecture: any
Depends: nepomuk-core-data, ${misc:Depends}, ${shlibs:Depends}
Description: The Nepomuk Meta Data Library
 This is the KDE Meta Data library (not to confuse with KFileMetaData). It consists of
 the following parts:
 - The main resource handling centered around Nepomuk::Resource
 - The handling of ontologies via classes in the Nepomuk::Types namespace
 - The desktop Nepomuk::Query API
 - Several utility methods and classes

Package: nepomuk-core-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libnepomukcore4abi1 (= ${binary:Version}),
         libnepomuksync4 (= ${binary:Version}),
         nepomuk-core (= ${binary:Version}),
         ${misc:Depends}
Breaks: kde-runtime-dbg (<< 4:4.8.80)
Replaces: kde-runtime-dbg (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries -- shared data files
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the architecure independent files from nepomuk-core.
