## nepomuk-core 4.9.4

=== debian/changelog ===
nepomuk-core (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 01:02:27 +0100

nepomuk-core (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)
    - drop fix_nepomuk_crash.diff, applied upstream
    - add new symbols to libnepomukcore4abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:41:30 +0100
