=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9),               
-               kdelibs5-dev (>= 4:4.9.2),
+               kdelibs5-dev (>= 4:4.9.4),
                libsoprano-dev (>= 2.7.56~),
                libstreamanalyzer-dev (>= 0.7.3),
                libstreams-dev (>= 0.7.3),
