## nepomuk-core 4.10.0

=== debian/changelog ===
nepomuk-core (4:4.10.0-0ubuntu2) raring; urgency=low

  * Add 0001-Revert-BasicIndexingQueue-Use-stacks-instead-of-queu.patch
    from upstream which fixes recursive indexing.

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Feb 2013 21:18:48 +0100

nepomuk-core (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Remove missing private symbols from libnepomukcore4abi1.symbols, no
    SOVERSION bump needed.

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:11:05 +0000

nepomuk-core (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:05:38 +0000

nepomuk-core (4:4.9.97-0ubuntu3) raring; urgency=low

  * Add back missing nepomuk-core binary

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Jan 2013 14:58:19 +0000

nepomuk-core (4:4.9.97-0ubuntu2) raring; urgency=low

  * New package nepomuk-core-ffmpegextractor to keep the ffmpeg plugin separate
  * Add build-dep on libavformat-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jan 2013 18:12:20 +0000

nepomuk-core (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate
    - require soprano >= 2.9

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:45:49 +0100

nepomuk-core (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Philip Muškovac ]
  * add new symbol to libnepomukcore4abi1.symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:43:30 +0000

nepomuk-core (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:12:57 +0000

nepomuk-core (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * libnepomuksync4 removed, library gone

  [ Scott Kitterman ]
  * Remove unneeded build-dep on quilt
  * Add build-depends on libtag1-dev, libexiv2-dev, and libpoppler-qt4-dev
  * Add nepomukpopplerextractor.so and nepomuktaglibextractor.so to
    nepomukcore.install
  * Add related desktop files to nepomuk-core-data.install

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 13:16:59 -0500

nepomuk-core (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747) 
    - add new symbols to libnepomukcore4abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:45:03 +0100

nepomuk-core (4:4.9.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2012 15:27:13 +0100
