=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9),               
-               kdelibs5-dev (>= 4:4.9.5),
-               libsoprano-dev (>= 2.7.56~),
+               kdelibs5-dev (>= 4:4.10.0),
+               libexiv2-dev,
+               libpoppler-qt4-dev,
+               libsoprano-dev (>= 2.9.0~),
                libstreamanalyzer-dev (>= 0.7.3),
                libstreams-dev (>= 0.7.3),
+               libtag1-dev,
                pkg-kde-tools (>= 0.12),
-               quilt,
                shared-desktop-ontologies (>= 0.7),
-               doxygen
+               doxygen,
+               libavformat-dev,
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-core
@@ -22,7 +25,6 @@
 Section: libdevel
 Architecture: any
 Depends: libnepomukcore4abi1 (= ${binary:Version}),
-         libnepomuksync4 (= ${binary:Version}),
          ${misc:Depends}
 Breaks: kde-runtime-dev (<< 4:4.8.80)
 Replaces: kde-runtime-dev (<< 4:4.8.80)
@@ -55,17 +57,17 @@
  .
  This package contains the architecure independent files from nepomuk-core.
 
-Package: libnepomuksync4
-Section: libs
+Package: nepomuk-core-ffmpegextractor
 Architecture: any
-Depends: nepomuk-core-data, ${misc:Depends}, ${shlibs:Depends}
-Breaks: kde-runtime (<< 4:4.8.1~)
-Replaces: kde-runtime (<< 4:4.8.1~)
-Description: Nepomuk sync interface for the Backup and Sync service
- The Nepomuk sync interface provides a convenient way to store and look up
- Nepomuk resources.
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Nepomuk Semantik Desktop core libraries -- Video Tag reader
+ The core Nepomuk system contains of the central services like file indexing,
+ file system monitoring, query, and of course storage, as well as the
+ corresponding client libraries.
  .
- This package contains the Nepomuk Synchronization library.
+ This package contains the plugin which uses FFmpeg for reading video tags.
+ . 
+ It is not allowed on the CD due to concerns with software patents in FFmpeg.
 
 Package: libnepomukcore4abi1
 X-Debian-ABI: 1
@@ -85,7 +87,6 @@
 Priority: extra
 Architecture: any
 Depends: libnepomukcore4abi1 (= ${binary:Version}),
-         libnepomuksync4 (= ${binary:Version}),
          nepomuk-core (= ${binary:Version}),
          ${misc:Depends}
 Breaks: kde-runtime-dbg (<< 4:4.8.80)
