## nepomuk-core 4.10.2

=== debian/changelog ===
nepomuk-core (4:4.10.2-0ubuntu2) raring; urgency=low

  * Add kubuntu_hide_menu_entries.diff hiding nepomukcleaner from the menu
    (is available via the KCM) and limiting nepomukbackup to only the system
    category rather than both utilities and system.
    Both discussed with upstream and should appear there for 4.11 (otherwise
    poke with stick).

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 00:14:51 +0200

nepomuk-core (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:00:03 +0200

nepomuk-core (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
    - drop 0001-Revert-BasicIndexingQueue-Use-stacks-instead-of-queu.patch,
      applied upstream
    - add new symbols to libnepomukcore4abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:45:16 +0000
