=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9),               
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.5),
                libexiv2-dev,
                libpoppler-qt4-dev,
                libsoprano-dev (>= 2.9.0~),
@@ -25,9 +25,10 @@
 Section: libdevel
 Architecture: any
 Depends: libnepomukcore4abi1 (= ${binary:Version}),
+         nepomuk-core (= ${binary:Version}),
          ${misc:Depends}
-Breaks: kde-runtime-dev (<< 4:4.8.80)
-Replaces: kde-runtime-dev (<< 4:4.8.80)
+Breaks: kde-runtime-dev (<< 4:4.8.80), kde-runtime-data (<< 4:4.9)
+Replaces: kde-runtime-dev (<< 4:4.8.80), kde-runtime-data (<< 4:4.9)
 Description: Nepomuk Semantik Desktop core libraries -- development files
  The core Nepomuk system contains of the central services like file indexing,
  file system monitoring, query, and of course storage, as well as the
