## nepomuk-core 4.11.2

=== debian/changelog ===
nepomuk-core (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:50:44 +0100

nepomuk-core (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
  * Add shared-desktop-ontologies to nepomuk-core-dev depends as it's required
    when building something with nepomuk

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:37:32 +0100

nepomuk-core (4:4.11.0a-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * Rewrite debian/copyright for 4.11

  [ Howard Chan ]
  * New upstream release

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 08 Aug 2013 12:55:05 +0800

nepomuk-core (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:00:48 +0100

nepomuk-core (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Bump build-dep version of libsoprano-dev to >= 2.9.3
  * Build-depend on libepub-dev
  * Add epub extractor files to nepomuk-core-runtime and nepomuk-core-data

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:28 +0000

nepomuk-core (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * Add transitional package for nepomuk-core -> nepomuk-core-runtime 

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Add nepomukmobiextractor to install files 
  * Add new symbol to libnepomukcore4abi1.symbols

  [ Rohan Garg ]
  * Make sure nepomuk-core is in the oldlibs section and priority is extra

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Jun 2013 18:28:48 +0100

nepomuk-core (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
  * Bump build-dep on shared-desktop-ontologies to 0.10.51

  [ Philip Muškovac ]
  * Add new library: libnepomukcleaner4 with install and symbols file
  * Add new symbols to libnepomukcore4abi1.symbols
  * Update install files
  * Build-depend on doxygen for docs generation

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:46:24 +0100

nepomuk-core (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Bump replaces to 4.10.50 to allow for backports

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:48:57 +0100

nepomuk-core (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add nepomuk-core-runtime to nepomuk-core-dev depends as
    libnepomukextractor.so needs to be present at build-time

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 May 2013 03:04:24 +0200

nepomuk-core (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - add patches enable_debianabimanager.diff, kubuntu_hide_menu_entries.diff,
     kubuntu_strigi_ram_detection.diff
   - libnepomukcore4 now libnepomukcore4abi1
   - nepomukffmpegextractor files in nepomuk-core-ffmpegextractor
   - nepomuk-core-dev breaks/replaces old kde-runtime-dev and
     depends on python
  * nepomuk-core-runtime replaces/breaks nepomuk-core
  * Add libnepomukextractor.so to nepomuk-core-runtime

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:57 +0000

nepomuk-core (4:4.10.2-2) experimental; urgency=low

  [ Sune Vuorela ]
  * Update copyright file based on comments from ftp-master
  * Update uploaders

  [ Pino Toscano ]
  * Make nepomuk-core-runtime break/replace kde-runtime < 4.8.80, since files
    were moved. (Closes: #705529)

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 21:46:44 +0200

nepomuk-core (4:4.10.2-1) experimental; urgency=low

  [ Josep Febrer ]
  [ José Manuel Santamaría Lema ]
  * Initial release. Some bits are sligthly based on Ubuntu; the copyright file
    was copied from there.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 23 Jun 2012 06:58:20 +0200
